mutation OrderUpdate($orderId: ID!, $order: OrderUpdateInput!) {
    updateOrder(where:{ id: $orderId } data: $order){
        ...Order
    }
    publishOrder(where:{id:$orderId}){
        id
    }
}
